Package org.gradle.tooling.events.work

## Interface WorkItemFailureResult

- All Superinterfaces:
    `FailureResult`, `OperationResult`, `WorkItemOperationResult`

      public interface WorkItemFailureResult
      extends WorkItemOperationResult, FailureResult

  Describes how a work item operation finished with failures.
  Since:
    5.1

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.tooling.events.FailureResult

      `getFailures`

    - ### Methods inherited from interface org.gradle.tooling.events.OperationResult

      `getEndTime, getStartTime`